{
  "name": "crawler",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "dependencies": {
    "async": "^2.3.0",
    "base-64": "^0.1.0",
    "body-parser": "~1.17.1",
    "cheerio": "^0.22.0",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.3",
    "eval": "^0.1.2",
    "express": "~4.15.2",
    "jade": "~1.11.0",
    "lodash": "^4.17.4",
    "morgan": "~1.8.1",
    "nodemon": "^1.11.0",
    "request": "^2.81.0",
    "serve-favicon": "~2.4.2",
    "utf8": "^2.1.2"
  }
}
